/* Controls all of your dynamic navigation menus  --- you can control the CSS here or go to Design Tab > Navigation Menus in your Volusion admin */
/* Will be overwritten by volusion when changing menus do not use this file to style your elements it is not included in the BrandLabs templates */

/* Header Links 
 * ------------------------------
 */
#display_menu_1 {
	float:right;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#display_menu_1 table {
	float:right;
	margin:0px;
	padding:0px;
}

#display_menu_1 td.nav {
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:left;
}

/*#display_menu_1 td.nav a {
	display:block;
	color:#372f27 !important; 
	font-family:verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-transform:none;
	text-decoration:none !important;
}

#display_menu_1 td.nav_hover a, #display_menu_1 td.nav_hover a:hover {
	color:#666666 !important;
	text-decoration:none !important;
}

#display_menu_1 td.nav_selected a {
	color:#372f27;
	text-decoration:none !important;
}*/

#display_menu_1 td span {
	background:url(../images/template/header_links_divider.jpg);
	background-repeat:no-repeat;
	display:block;
	height:10px;
	margin:2px 0px 0px 10px;
	padding:0px 10px 0px 0px;
	width:2px !important;
}

/* Header Menu 
 * ------------------------------
 */
#display_menu_2 {
	height:47px;
	margin:0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	width:536px;
}

#display_menu_2 table {
	height:47px;
	margin:0px;
	padding:0px;
	width:536px;
}

#display_menu_2 tr.nav td {
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:left;
}

/*
#display_menu_2 td.nav a {
	color:#ffffff !important; 
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	letter-spacing:0.5px;
	text-transform:uppercase;
	text-decoration:none;
}

#display_menu_2 td.nav_hover a, #display_menu_2 td.nav_hover a:hover {
	color:#F68b1F !important;
	text-decoration:none !important;
}

#display_menu_2 td.nav_selected a {
	color:#F68b1F;
	text-decoration:none !important;
}

#display_menu_2 td span {
	display:block;
	margin:0px 0px 0px 15px;
	padding:0px 15px 0px 0px;
	width:1px !important;
}*/

/* Sidebar Links
 * ------------------------------
 */
#display_menu_3 {
	margin:0px;
	padding:0px 20px 0px 0px;
	width:150px;
}

#display_menu_3 table {
	margin:0px;
	padding:0px;
	width:150px;
}

#display_menu_3 td.nav {
	background:transparent none;
	border-bottom:0px;
	margin:0px;
	padding:10px 0px 10px 0px;
	text-align:right;
	width:150px;
}

#display_menu_3 td.nav img {
	display:none;
	height:0px;
	margin:0px;
	padding:0px;
	width:0px;
}

#display_menu_3 td.nav a {
	color:#974411 !important;
	font-family:palatino, times new roman, serif;
	font-size:12px; 
	font-weight:bold;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	text-transform:uppercase;
}

#display_menu_3 td.nav a:hover, #display_menu_3 td.nav_hover a:hover {
	color:#26190c !important;
	font-family:palatino, times new roman, serif;
	font-size:12px; 
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

#display_menu_3 td.nav_selected a {
	color:#974411 !important;
	font-family:palatino, times new roman, serif;
	font-size:12px; 
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

#display_menu_3 td.subnav {
	background:transparent none;
	border-top:0px;
	border-bottom:0px !important;
	margin:0px 0px 0px 0px !important;
	padding:1px 0px 1px 0px !important;
	text-align:right;
	width:150px;
}

#display_menu_3 td.subnav a {
	color:#26190c !important;
	font-family:palatino, times new roman, serif !important;
	font-size:12px !important; 
	font-weight:bold !important;
	text-decoration:none;
	text-transform:lowercase !important;
}

#display_menu_3 td.subnav_hover a, #display_menu_3 td.subnav_hover a:hover {
	color:#89521d !important;
	font-family:palatino, times new roman, serif !important;
	font-size:12px !important; 
	font-weight:bold !important;
	text-decoration:none;
	text-transform:lowercase !important;
}

#display_menu_3 td.subnav_selected a {
	color:#26190c !important;
	font-family:palatino, times new roman, serif !important;
	font-size:12px !important; 
	font-weight:bold !important;
	text-decoration:none;
	text-transform:lowercase !important;
}

#display_menu_3 td span {
	/*border-top:1px solid #d3d3d3;
	display:block !important;
	height:1px;
	margin:0px 0px 0px 0px;
	padding:0px;
	max-height:1px;
	overflow:hidden;
	width:212px;*/
}

/* Footer Links
 * ------------------------------
 */
#display_menu_4 table tr.nav td span {
	display:block;
	margin:0px 0px 0px 17px;
	padding:0px 17px 0px 0px;
	width:1px !important;
}

/*#display_menu_4, #display_menu_5, #display_menu_6, #display_menu_7, #display_menu_8 {
	margin:0px;
	padding:15px 0px 0px 0px;
}

#display_menu_4 .nav, #display_menu_5 .nav, #display_menu_6 .nav, #display_menu_7 .nav, #display_menu_8 .nav, #display_menu_4 .nav_hover, #display_menu_5 .nav_hover, #display_menu_6 .nav_hover, #display_menu_7 .nav_hover, #display_menu_8 .nav_hover  {
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:left;
}

#display_menu_4 .nav a, #display_menu_5 .nav a, #display_menu_6 .nav a, #display_menu_7 .nav a, #display_menu_8 .nav a {
	color:#372f27;
	font-family:verdana, sans-serif; 
	font-size:10px; 
	font-weight:normal;
	line-height:normal;
	text-decoration:none !important;
}

#display_menu_4 .nav a:hover, #display_menu_5 .nav a:hover, #display_menu_6 .nav a:hover, #display_menu_7 .nav a:hover, #display_menu_8 .nav a:hover  {
	color:#372f27 !important;
	margin:0px;
	padding:0px;
	text-decoration:underline !important;
}

#display_menu_4 .nav_selected a, #display_menu_5 .nav_selected a, #display_menu_6 .nav_selected a, #display_menu_7 .nav_selected a, #display_menu_8 .nav_selected a  {
	color:#372f27 !important;
	margin:0px;
	padding:0px;
	text-decoration:none !important;
}*/
